@font-face {
  font-family: "unicons";
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/unicons.eot");
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/unicons.eot") format("embedded-opentype"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/unicons.woff2") format("woff2"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/unicons.woff") format("woff"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/unicons.ttf") format("truetype"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/unicons.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'unicons';
    src: url('../font/unicons.svg?50911815#unicons') format('svg');
  }
}
*/

[class^="uil-"]:before,
[class*=" uil-"]:before {
  font-family: "unicons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.uil-arrow-circle-up:before {
  content: '\e83b';
}

/* 'î »' */

.uil-expand-alt:before {
  content: '\e9b6';
}

/* 'î¦¶' */

.uil-facebook-f:before {
  content: "\e9c2";
}

/* 'î§‚' */

.uil-twitter:before {
  content: "\ebd0";
}

/* 'î¯' */

.uil-instagram:before {
  content: "\ea56";
}

/* 'î©–' */

.uil-map:before {
  content: '\ea9a';
}

/* 'îªš' */

.uil-phone:before {
  content: "\eaec";
}

/* 'î«¬' */

.uil-envelope-upload:before {
  content: '\e9a9';
}

/* 'î¦©' */


.uil-search-plus:before {
  content: '\eb35';
}

/* 'î¬µ' */

.uil-angle-up:before {
  content: '\e82d';
}

/* 'î ­' */

.uil-angle-left:before {
  content: '\e82a';
}

/* 'î ª' */
.uil-angle-right:before {
  content: '\e82c';
}

/* 'î ¬' */

.uil-check:before {
  content: '\e8c8';
}

/* 'î£ˆ' */

.uil-clouds:before {
  content: '\e904';
}

/* 'î¤„' */